Bug 63662 - Stale URL in .spec file for glade - 30 second fix.
Summary: Stale URL in .spec file for glade - 30 second fix.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glade (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-04-17 02:04 UTC by R P Herrold
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 19:55:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-04-17 02:04:51 UTC
http://glade.pn.org/ is dead -- 

New URL line valud for .spec file is: http://glade.gnome.org

Comment 1 Nalin Dahyabhai 2002-09-03 19:55:50 UTC
Fixing for 0.6.4-7.

Comment 2 Jay Turner 2002-09-03 23:37:59 UTC
Fix confirmed with glade-0.6.4-7.

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.